#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: FloatingHex
version: 0.4
id: FloatingHex-0.4-IA96cFYpHgo1eoJYwCourV
key: FloatingHex-0.4-IA96cFYpHgo1eoJYwCourV
license: BSD3
copyright: Levent Erkok
maintainer: erkokl@gmail.com
synopsis: Read and write hexadecimal floating point numbers
description:
    Read and write hexadecimal floating point numbers. Provides a quasiquoter for
    entering hex-float literals, and a function for printing them in hexadecimal.
    .
    See: <http://www.open-std.org/jtc1/sc22/wg14/www/docs/n1256.pdf>, pages 57-58.
    We slightly diverge from the standard and do not allow for the "floating-suffix,"
    as the type inference of Haskell makes this unnecessary.
    .
    For details, please see: <http://github.com/LeventErkok/FloatingHex/>
category: Tools
author: Levent Erkok
exposed: True
indefinite: False
exposed-modules:
    Data.Numbers.FloatingHex
abi: 59aa72b8dff990ab808541288308d532
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/FloatingHex-0.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/FloatingHex-0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/FloatingHex-0.4
hs-libraries: HSFloatingHex-0.4-IA96cFYpHgo1eoJYwCourV
depends:
    base-4.10.0.0 template-haskell-2.12.0.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
haddock-interfaces: /usr/share/doc/haskell-floatinghex/html/FloatingHex.haddock
haddock-html: /usr/share/doc/haskell-floatinghex/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

